/*
Branding from ONA
Light Green: #bef2bd | rgb 190 242 189
Purple: #7e5cd2      | rgb 126 92 210
Light Green: #037b7d | rgb 3 123 125
Blue: #374cf1        | rgb 55 76 241
Pink: #d02aa7        | rgb 208 42 167
*/

.banner {
    background-image: url(../images/ona-chem-icon@25.png);
    background-repeat: repeat;
    height: 15vh;
    background-size: 40px;
    margin-bottom: 5px;
}
body {
    font-family: "calibri",sans-serif;
}
.command-word {
    font-weight: bold;
}
/*
summary:focus {
  outline: 3px solid #FFD700;
  outline-offset: 3px;
}
*/

/*Ballback for old validator*/

.keyword {
    margin-bottom: 0.5rem; /* fallback */
    margin-bottom: var(--bs-card-title-spacer-y);
    color: #000000;
    font-weight: bolder;
    text-decoration: underline;
}


.keyword {
    margin-bottom: var(--bs-card-title-spacer-y);
    color: #000000;
    font-weight: bolder;
    text-decoration: underline;
}
.keyword-definition {
    margin-bottom: 0;
    font-style: italic;
}
.explanation {
    background-color: rgba(126,92,210,0.25);
}
.ImageCaption {
    display: none!important;
}

.questions {
	padding-right:2em; 
    list-style-image: url(../images/bullet-point.png);
}
/*Preview Images on hover*/
/* Hide text when hovering over the link or image */
a:hover .document-text {display: none;}

#starter-document:hover
{
	content: url("../images/document-samples/starter-quiz-questions-form_Page_1.png");
	height: auto;
	width: 100%;
}
#worksheet-document:hover
{
	content: url("../images/document-samples/worksheet-form-1.png");
	height: auto;
	width: 100%;
}

#additional-document:hover
{
	content: url("../images/document-samples/additional-materials.png");
	height: auto;
	width: 100%;
}

#exit-document:hover
{
	content: url("../images/document-samples/exit-quiz-questions-form-1.png");
	height: auto;
	width: 100%;
}

#answers-document:hover
{
	content: url("../images/document-samples/Answer-sheets-1.png");
	height: auto;
	width: 100%;
}

/*Change active link status*/
.nav.nav-pills.flex-column.mb-auto .nav-item .nav-link.active {
    color: #7e5cd2;
    background: none;
	font-size: 1em;
}
.nav-item .nav-link .ms-2 {
    color: #7e5cd2;
	font-size: 1.2em;
}

/*Cards - Change Background*/
.card {
	background: none;
	border: none;
	border-left: 3px solid #7e5cd2;
    border-bottom: 10px solid #7e5cd2;
	
	
}

footer .container {
	background-color: #7e5cd2; 
	
} 
